{
     "user": {
          "id": "a78vufh1z47f000t",
          "name": "Gabriella Versi",
          "username": "gabriella",
          "host": null,
          "avatarUrl": "https://misskey.treehousefullofstars.com/proxy/avatar.webp?url=https%3A%2F%2Fmisskey.treehousefullofstars.com%2Ffiles%2Ffd8eb725-2948-41ab-afeb-2fd5cac7290a&avatar=1",
          "avatarBlurhash": "eJHL3x0g9w~UVs_NaKD%xtM{9Zt7VrR+tRx]s:RkofxtWBWBWAWqay",
          "avatarDecorations": [],
          "isBot": false,
          "isCat": false,
          "emojis": {},
          "onlineStatus": "online",
          "badgeRoles": [],
          "url": null,
          "uri": null,
          "movedTo": null,
          "alsoKnownAs": null,
          "createdAt": "2025-05-01T12:05:34.549Z",
          "updatedAt": "2025-05-04T02:33:04.236Z",
          "lastFetchedAt": null,
          "bannerUrl": "https://misskey.treehousefullofstars.com/files/126a481b-eb1d-46f1-a91f-7e78d5bf0bde",
          "bannerBlurhash": "eFKdrFRi8^%M9a_4O@RNM{NGI--P%1RiIU9c$xE1kXRP9HnU%eWAM|",
          "isLocked": false,
          "isSilenced": false,
          "isSuspended": false,
          "description": "As the mother of triplets, her life has changed drastically from what she once knew. Once a Pirate, then a Paladin, and now settled with a family, her whole past and future is wrapped up in the mystery of time. Also partially Augmented to keep herself alive!",
          "location": "Eorzea",
          "birthday": "1994-06-01",
          "lang": "en-US",
          "fields": [
               {
                    "name": "Lore",
                    "value": "https://bookstack.treehousefullofstars.com/books/gabriella-versi"
               },
               {
                    "name": "Lodestone",
                    "value": "https://na.finalfantasyxiv.com/lodestone/character/36117492/"
               },
               {
                    "name": "Discord",
                    "value": "407247496008433675"
               }
          ],
          "verifiedLinks": [],
          "followersCount": 5,
          "followingCount": 5,
          "notesCount": 68,
          "pinnedNoteIds": [],
          "pinnedNotes": [],
          "pinnedPageId": null,
          "pinnedPage": null,
          "publicReactions": true,
          "followersVisibility": "public",
          "followingVisibility": "public",
          "chatScope": "mutual",
          "canChat": true,
          "roles": [
               {
                    "id": "a7b57qy6z47f014i",
                    "name": "Blossom",
                    "color": "#af68cf",
                    "iconUrl": null,
                    "description": "This is the basic user Role!",
                    "isModerator": false,
                    "isAdministrator": false,
                    "displayOrder": 0
               }
          ],
          "memo": null,
          "isFollowing": true,
          "isFollowed": true,
          "hasPendingFollowRequestFromYou": false,
          "hasPendingFollowRequestToYou": false,
          "isBlocking": false,
          "isBlocked": false,
          "isMuted": false,
          "isRenoteMuted": false,
          "notify": "none",
          "withReplies": false,
          "followedMessage": "I hope your days are generous to you!"
     },
     "discord": {
          "avatar": "1353ce88f8bc29d0ecaf6807cfd1c166",
          "banner": "2ce690bee165ff6ff0950b34502e6bed",
          "communication_disabled_until": null,
          "flags": 0,
          "joined_at": "2022-03-18T02:15:39.095000+00:00",
          "nick": "Gabriella",
          "pending": false,
          "premium_since": "2023-07-17T02:51:51.835000+00:00",
          "roles": [
               "1176709173740834888",
               "1182553718042918952",
               "1130330579741704203",
               "1185079212223250493"
          ],
          "unusual_dm_activity_until": null,
          "user": {
               "id": "407247496008433675",
               "username": "mechseroms",
               "avatar": "8264db5f27003a0d68469a4586452dd2",
               "discriminator": "0",
               "public_flags": 0,
               "flags": 0,
               "banner": "bc8283925212ceeb26da8292856f2923",
               "accent_color": null,
               "global_name": "Mechseroms",
               "avatar_decoration_data": null,
               "collectibles": null,
               "banner_color": null,
               "clan": null,
               "primary_guild": null
          },
          "mute": false,
          "deaf": false
     }
}

//{'type': 'channel', 'body': {'id': 'a79jhleyz47f00j9', 'type': 'note', 'body': {'id': 'a7clpqlhz47f01gc', 'createdAt': '2025-05-04T02:33:04.229Z', 'userId': 'a78vufh1z47f000t', 'user': {'id': 'a78vufh1z47f000t', 'name': 'Gabriella Versi', 'username': 'gabriella', 'host': None, 'avatarUrl': 'https://misskey.treehousefullofstars.com/proxy/avatar.webp?url=https%3A%2F%2Fmisskey.treehousefullofstars.com%2Ffiles%2Ffd8eb725-2948-41ab-afeb-2fd5cac7290a&avatar=1', 'avatarBlurhash': 'eJHL3x0g9w~UVs_NaKD%xtM{9Zt7VrR+tRx]s:RkofxtWBWBWAWqay', 'avatarDecorations': [], 'isBot': False, 'isCat': False, 'emojis': {}, 'onlineStatus': 'online', 'badgeRoles': []}, 'text': 'test @jadowyne', 'cw': None, 'visibility': 'public', 'localOnly': False, 'reactionAcceptance': None, 'renoteCount': 0, 'repliesCount': 0, 'reactionCount': 0, 'reactions': {}, 'reactionEmojis': {}, 'reactionAndUserPairCache': [], 'fileIds': [], 'files': [], 'replyId': None, 'renoteId': None, 'mentions': ['a78vb2l4z47f0003'], 'clippedCount': 0}}}